name = "Dynamistics"
filename = "dynamistics-1.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f956193b77dc770ea30e3de33e7c9706e75e762e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3056455
project-id = 383632
